[Source Media Descriptions]
    "1", "PowerSearch Setup Disk", "", ""

[Files]
      1, pwswp.exe,,,,1995-06-06,,,,,,,ROOT,,,368303,,,,,
      1, pwswp.hlp,,,,1995-05-23,,,,,,,ROOT,,,143072,,,,,
      1, powersch.wcm,,,,1995-05-26,,,,,,,ROOT,,,4355,,,,,
      1, pwsinst.wcm,,,,1995-05-26,,,,,,,ROOT,,,5679,,,,,
      1, getsynon.wcm,,,,1995-06-01,,,,,,,ROOT,,,7587,,,,,
      1, pwsrunqf.wcm,,,,1995-05-26,,,,,,,ROOT,,,1649,,,,,
      1, readme.txt,,,,1995-06-06,,,,,,,ROOT,,,2559,,,,,
      1, print_me.wri,,,,1995-06-06,,,,,,,ROOT,,,4864,,,,,
      1, sendme.txt,,,,1995-06-06,,,,,,,ROOT,,,5804,,,,,


[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = ""
"STF_ROOT"       = ""
"STF_SETTIME"    = ""
"STF_TIME"       = "1"
"STF_VITAL"      = "YES"
